With latest Firefox update, some plugins for Oracle will not work

With the latest Firefox update (52.0) and subsequent updates, Java, Silverlight, Adobe Acrobat, and other plugins will no longer work.

Use Internet Explorer 11 to access Oracle and any other system that relies on the above applications.

Click here for more information from Mozilla.